@import url('https://fonts.googleapis.com/css?family=Battambang:400,700|Koulen|Bayon|Odor+Mean+Chey&display=swap');
@import url('https://fonts.googleapis.com/css?family=Koulen&display=swap');
#body_km a ,#body_km li a , #body_km .thm-btn, #body_km .latest-projects .post-filter li span, #body_km .copyright-text, #body_km .cart-header, #body_km .cart-table{

    font-family:  'Open Sans', sans-serif ,'Battambang', cursive !important ;
}
#body_km .navigation li a{

    font-family:'Open Sans', sans-serif, 'Battambang', cursive   !important;
    font-size: 15px;
}
.main-menu .navigation > li{
	position:relative;
	float:left;
	margin-right:22px;
}

.main-menu .navigation > li > a{
    font-family: Koulen,Arial,Helvetica,sans-serif;
}
#body_km p{

    font-family: 'Bayon', cursive;  !important ;

}
.page-info .bread-crumb li a , .page-info .bread-crumb li:last-child{
     font-family: Battambang,Arial,Helvetica,sans-serif;
      font-weight: 700 !important;
}
h1,h2,h3,h4,h5 {
    font-family: Battambang,Arial,Helvetica,sans-serif;
    font-weight: 700 !important;
    line-height: 1.8;
}
.news-block .inner-box .lower-content .author{
     font-family: Battambang,Arial,Helvetica,sans-serif;
      font-weight: 500 !important;
}
.news-block .inner-box .lower-content .detail{
  font-family: Battambang,Arial,Helvetica,sans-serif;   
}
.main-footer .links-widget .list li a {
    
     font-family: Battambang,Arial,Helvetica,sans-serif;
}
.list-style-one li {
       font-family: Battambang,Arial,Helvetica,sans-serif;
}

.main-footer .footer-bottom .copyright a{
     font-family: Battambang,Arial,Helvetica,sans-serif;
}
.rev_slider_wrapper .slide-content-box h1{

    margin: 14px 0 14px !important;
}
#body_km input, #body_km textarea, #body_km button{

    font-family:'Open Sans', sans-serif, 'Battambang', cursive  !important;
}


.footer p,.footer.bg-style .footer-widget.our-doctor ul li a{
    font-family: 'Open Sans', sans-serif, 'Battambang', cursive !important ;
}
#body_km .date h5, #body_km .date p {

    line-height: 1.3;
}

#body_km .blog-latest-news .item .date h5, .sidebar-page .blog-post .image-box .date p{
    line-height: 1.1 !important;
}
#body_km .footer-widget h3.title{
	font-size: 18px;
}
#body_km .about-info h2{
	font-size: 23px;
}
/*myedit-------*/

p,.text{
	position:relative;
	line-height:1.8em;
	font-family:'Open Sans', sans-serif, 'Battambang', cursive  !important;
	font-size: 16px;

}
